#!/bin/sh

echo Check Options...

while [ "$1" != "" ]
do
  echo -n \ \ $1... 
  porg -i $1 > /dev/null 2>&1
  retvalue=$?

  NAME=`echo $1 | sed -e 's/-//g'i -e 's/\+//g'`
  if [ $retvalue -eq 0 ]; then
    echo Ok
    export OPTION_$NAME=1
    export OPT_$NAME=1
  else
    echo -e "\e[31;1mno\e[m"
    export OPTION_$NAME=0
    export OPT_$NAME=0
  fi

  shift
done

echo --------------------
